Subject: [Idr] IDR Minutes for IETF 105

From: "Susan Hares" <[email-masked]>
Date: Mon, 12 Aug 2019 16:48:04 -0400

Jie Dong has posted the minutes for the IDR sessions at IETF 105.  

You can view the minutes at: 

https://datatracker.ietf.org/meeting/105/materials/minutes-105-idr-01

Please let Jie Dong know if you have any corrections to suggest. 

This is cross-posted to bess due to the IPSEC session on Wed 7/24/2019. 

Cheers,  Sue